Users complain on problems with entering medicines data for the past periods.

06/11/2014 08:14 AM - Anonymous

Status: Closed Start date: 06/11/2014

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Medicine Management   

Description

Over the video conf. call with regional users of Medicines Management module users still complaining about absense of possibility to

enter and operate medicines data for the previous periods. (It is needed to enter data for all the medicines supplied under the GF

Round 9 program for Ukraine).

As soon as instruction on this topic were already shared with users - looks like we need to review and test provided instuctions again

and add more details where possible. Then the instructions needs to be formally distributed to users through UCDC once again.

History

#1 - 06/12/2014 05:20 AM - Oleksii Kurasov

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Anonymous

Dima, please provide me references to these users. I need to understand what operations they can't perform

#2 - 12/03/2014 08:09 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved

#3 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed
